{
    "format_version": 2,
    "header": {
        "description": "§kaa§r§5By Crying Obsidian§r§kaa§r",
        "name": "§kaa§rInvisible Item Frames§r§kaa§r",
        "uuid": "ecfa3338-5117-4bbd-90ad-2f3b20e20a2c",
        "version": [1, 0, 0],
        "min_engine_version": [1, 16, 0]
    },
    "modules": [
        {
            "type": "resources",
            "uuid": "d5dc904b-ac83-4130-8861-ee930b6e9cc3",
            "version": [1, 0, 0]
        }
    ]
}